<?xml version="1.0" encoding="utf-8"?>
<CBNUI>
  <item id ="1" type ="control">
    <item id ="1" type ="main_control" ctrl_id ="102" x_pos ="0" y_pos ="0" width ="263" height ="31" mini_width ="467" mini_height ="40">
      <item id ="1" type ="paint">
        <item id ="0" type ="paint_image"  x_pos ="0" y_pos ="0" width ="263" height="31" move_mode ="15"  resouce_id ="11"/>
        <item id ="1" type ="paint_image"  x_pos ="9" y_pos ="4" width ="20" height="20" move_mode ="15"  resouce_id ="10"/>
      </item>
      <item id ="2" type ="child_control">
        <item id ="0" type ="3_state_button" x_pos ="33" y_pos ="2" width ="29" height="26" move_mode ="15" ctrl_id="1003" tip ="前一词">
          <item id ="1" type ="paint">
            <item id ="1" type ="paint_3state_image"  x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15"   resouce_id="4"/>
          </item>
        </item>

        <item id ="1" type ="3_state_button" x_pos ="62" y_pos ="2" width ="29" height="26" move_mode ="15" ctrl_id="1002" tip ="暂停">
          <item id ="1" type ="paint">
            <item id ="1" type ="paint_3state_image"  x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15"   resouce_id="9"/>
          </item>
        </item>

        <item id ="2" type ="3_state_button" x_pos ="91" y_pos ="2" width ="29" height="26" move_mode ="15" ctrl_id="1001" tip ="后一词">
          <item id ="1" type ="paint">
            <item id ="1" type ="paint_3state_image"  x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15"   resouce_id="1"/>
          </item>
        </item>

        <item id ="4" type ="3_state_button" x_pos ="130" y_pos ="2" width ="29" height="26" move_mode ="15" ctrl_id="1005" tip ="发音">
          <item id ="1" type ="paint">
            <item id ="1" type ="paint_3state_image"  x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15"   resouce_id="8"/>
          </item>
        </item>

        <item id ="3" type ="3_state_button" x_pos ="161" y_pos ="2" width ="29" height="26" move_mode ="15" ctrl_id="1004" tip ="设置">
          <item id ="1" type ="paint">
            <item id ="1" type ="paint_3state_image"  x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15"   resouce_id="7"/>
          </item>
        </item>

        <item id ="6" type ="3_state_button" x_pos ="192" y_pos ="2" width ="29" height="26" move_mode ="15" ctrl_id="1007" tip ="锁定">
          <item id ="1" type ="paint">
            <item id ="1" type ="paint_3state_image"  x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15"   resouce_id="5"/>
          </item>
        </item>

        <item id ="5" type ="3_state_button" x_pos ="231" y_pos ="2" width ="29" height="26" move_mode ="15" ctrl_id="1006" tip ="关闭">
          <item id ="1" type ="paint">
            <item id ="1" type ="paint_3state_image"  x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15"   resouce_id="6"/>
          </item>
        </item>

      </item>
    </item>
  </item>
</CBNUI>

